<<< Previous |  | Next >>>

# FcNameRegisterObjectTypes

## Name

FcNameRegisterObjectTypes -- Register object types

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcNameRegisterObjectTypes``(const FcObjectType *`types`, int `ntype`);`

## Description

Deprecated. Does nothing. Returns FcFalse.

## Version

Fontconfig version 2.10.95

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcNameUnregisterObjectTypes